Bug 322841 - idm-console-framework sun-jdk-1.6 compile error
idm-console-framework sun-jdk-1.6 compile error
Status: CLOSED NEXTRELEASE
Product: 389
Classification: Community
Component: Directory Console (Show other bugs)
1.1.0beta
All Linux
low Severity medium
: ---
: ---
Assigned To: Rich Megginson
Chandrasekar Kannan
:
Depends On:
Blocks: 434915
  Show dependency treegraph
 
Reported: 2007-10-08 04:46 EDT by Mario Fetka
Modified: 2015-01-04 18:29 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-22 13:48:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
the patch to correct it (6.15 KB, patch)
2007-10-08 04:46 EDT, Mario Fetka
no flags Details | Diff

  None (edit)
Description Mario Fetka 2007-10-08 04:46:58 EDT
Description of problem:

the idm-console-framework cant be compiled with jdk-1.6 

Version-Release number of selected component (if applicable):

cvs 20071007

How reproducible:

always

Steps to Reproduce:
1.
2.
3.
  
Actual results:

cant be compiled

Expected results:


Additional info:
Comment 1 Mario Fetka 2007-10-08 04:46:58 EDT
Created attachment 219091 [details]
the patch to correct it

Note You need to log in before you can comment on or make changes to this bug.